# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = alure
pkgbase = alure
xdata = pkgtype=pkg
pkgver = 1.2-11.0
pkgdesc = Utility library to help manage common tasks with OpenAL applications.
url = https://kcat.tomasu.net/alure.html
builddate = 1720578505
packager = TasosSah <arch32@tasossah.com>
size = 683902
arch = i686
license = MIT
depend = openal
depend = libsndfile
depend = libvorbis
depend = flac
depend = mpg123
depend = dumb
depend = fluidsynth
makedepend = cmake
